/* PAGINA */
body {

    margin: 0;

    font-family: Arial, sans-serif;

    background: white;

    color: #111;

    line-height: 1.5;
}



/* HEADER */
header {

    text-align: center;

    padding: 40px 20px 20px 20px;
}



/* TITLU */
header h1 {

    font-size: 40px;

    margin-bottom: 10px;
}



/* CITAT */
.citat {

    color: #666;

    font-size: 18px;
}



/* CONTAINER PRODUSE */
.container {

    display: flex;

    flex-wrap: wrap;

    justify-content: center;

    gap: 30px;

    padding: 30px;
}



/* CARD PRODUS */
.card {

    width: 280px;

    background: white;

    border-radius: 25px;

    overflow: hidden;

    text-decoration: none;

    color: black;

    box-shadow: 0 5px 20px rgba(0,0,0,0.08);

    transition: 0.2s;

    cursor: pointer;
}



/* HOVER */
.card:hover {

    transform: translateY(-5px);

    box-shadow: 0 10px 25px rgba(0,0,0,0.12);
}



/* IMAGINE CARD */
.card img {

    width: 100%;

    height: 320px;

    object-fit: cover;
}



/* INFO CARD */
.info {

    padding: 18px;
}



/* TITLU PRODUS */
.info h2 {

    margin-top: 0;
}



/* PAGINA PRODUS */
.pagina-produs {

    display: flex;

    flex-wrap: wrap;

    gap: 50px;

    align-items: center;

    justify-content: center;

    padding: 50px;
}



/* IMAGINE MARE */
.imagine img {

    width: 450px;

    max-width: 100%;

    border-radius: 25px;

    box-shadow: 0 5px 20px rgba(0,0,0,0.1);
}



/* DETALII */
.detalii {

    max-width: 500px;
}



/* TITLU */
.detalii h1 {

    font-size: 40px;

    margin-bottom: 10px;
}



/* PRET */
.detalii h2 {

    margin-bottom: 20px;
}



/* BUTOANE */
.buton {

    display: inline-block;

    margin-top: 15px;

    padding: 14px 20px;

    border-radius: 12px;

    text-decoration: none;

    color: white;

    margin-right: 10px;

    transition: 0.2s;
}



/* HOVER BUTON */
.buton:hover {

    opacity: 0.9;
}



/* WHATSAPP */
.whatsapp {

    background: #25D366;
}



/* EMAIL */
.email {

    background: #007BFF;
}



/* FOOTER */
.footer {

    text-align: center;

    padding: 40px 20px;

    color: #555;

    font-size: 16px;
}
